{
  "id": 3130964,
  "name": "The People of the State of Illinois, defendant in error, v. Tony Brush, plaintiff in error",
  "name_abbreviation": "People v. Brush",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,899",
  "first_page": "636",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 535,
    "ocr_confidence": 0.46,
    "sha256": "96a48081fef5cab1fe854543db3864f590983a3f5e36700ab6c4dd19b7430021",
    "simhash": "1:d7720acc916f92fd",
    "word_count": 86
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Tony Brush, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Crow"
      }
    ],
    "attorneys": [
      "John G. Friedmeyer, for plaintiff in error. Carl H. Preihs, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Tony Brush, plaintiff in error.\nGen. No. 7,899.\nConviction of violation of injunction against selling, storing or keeping intoxicating liquor. Error to the County Court of Christian county; the Hon. C. J. Vogelsang, Judge, presiding. Heard in this court at the October term, 1925.\nReversed.\nOpinion filed March 8, 1926.\nJohn G. Friedmeyer, for plaintiff in error. Carl H. Preihs, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0636-05",
  "first_page_order": 696,
  "last_page_order": 697
}
